
/*** rss display ***/

.tx-rssdisplay-title {
    border-bottom: 1px solid #83AEC0; 
    padding-bottom: 5px;
}  
.tx-rssdisplay-title h2 a {
    color:#2C2C2C;
}
.tx-rssdisplay-title h2 a:hover {
    color:#FF8D00;
}
ul.tx-rssdisplay-list {
    margin: 0 17px;
}
li.tx-rssdisplay-item {
    list-style-image: url(../images/raquo.png);
}

/*** calendar ***/

/*------------- list styles ------------*/


.tx-cal-controller .view-header {
    text-align: left !important;    
}
.tx-cal-controller .yearview h1,
.tx-cal-controller h1,
.tx-cal-controller .found {
  text-align: left;
}
.tx-cal-controller .pagebrowser {
  text-align: right;
}
.tx-cal-controller .pagebrowser b,
.tx-cal-controller .pagebrowser a {
  padding: 0 2px;
}

.tx-cal-controller .even {
    background-color: #EEE;
}
.tx-cal-controller dt {
    padding: 10px 10px 0px 10px;
}
.tx-cal-controller dd {
    padding: 0px 10px 10px 10px;
}
.inhaltrechts .tx-cal-controller .even,
.inhaltrechts .tx-cal-controller .odd {
    margin: 10px 0px;
    padding: 5px 10px;
}
.tx-cal-controller .odd {
    border: 1px solid #DBDBDB;
    margin: 10px 0px;
}
.cal-list-title {
    clear:both;
    float:left;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 5px 0; 
    font-size: 16px;
    font-weight:bold;  
    border-bottom: 1px solid #83AEC0;
}
.list-view .even {
    background-color: #EEE;
    padding: 10px;
}
.list-view .odd {
    background-color: #FFF;
    padding: 10px;
}
.list-view .even b {
    font-size: 16px;
}
.list-view .odd b {
    font-size: 16px;
}
p.pagebrowser  {
    clear:both;
    width: 100%;
    text-align: center;
}
.cal-list-image {
    clear:both;
    float:left;
    max-width: 110px;
}
.cal-list-image img {
    margin-right: 10px;
}
.cal-list-list {
    float:right;
    width: 505px;
    min-height: 1px;
}
.cal-list-date {
    float:left; 
    font-weight: bold;
    font-size: 16px;
    width: 205px;
}
.cal-list-location {
    float:left; 
    font-style: italic;    
}
.cal-list-teas {
    clear:both;
    float:left;
    min-height: 1px;
    padding: 10px 0px 0px 0px;
}
.cal-list-loc {
    float:right;
    text-align:right;
    font-style: italic;
    width: 300px;
    max-width: 300px;
}
.event-more {
    clear: both;
    float:left;
    margin: 5px 0px 0px 0px;
}

.inhaltrechts .cal-list-list {
    float:right;
    width: 205px;
    min-height: 1px;
}
.inhaltrechts .cal-list-loc {
    float:left;
    text-align:left;
    font-style: italic;
    width: 205px;
    max-width: 300px;
    padding-top: 5px;
}
.inhaltrechts .cal-list-date {
    float:left;
    font-weight: bold;
    font-size: 16px;
    width: 205px;
}
.inhaltrechts .cal-list-teas {
    clear:both;
    float:left;
    min-height: 1px;
    padding: 5px 0px 0px 0px;
}
.inhaltrechts .cal-list-image {
    clear:both;
    float:left;
    max-width: 70px;
    
}
.inhaltrechts .cal-list-image img {
    clear:both;
    float:left;
    margin: 0 5px 0 0;
}
.inhaltrechts .event-more {
    clear: both;
    float:left;
    margin: 1px 0px 0px 0px;
}

/*------------- event styles ------------*/

.cal-event-title {
    clear:both;
    float:left;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0 0;
    font-size: 18px;
    font-weight:bold; 
}
.cal-event-image {
    float:right;
    width: 250px;
}
.cal-event-top {
    float:left;
    width: 100%; 
}
.cal_event-s1 {
    clear:both;
    float:left;
    width: 100px;
}
.cal_event-s2 {
    float:left;
    width: 275px;
}
.cal_event-desc {
    clear:both;
    float:left;
    width:100%; 
    margin: 10px 0px;
}
.cal-event-head {
    float:left;
    width: 380px; 
    margin-bottom: 10px;
}
.calendar-event-backlink {
    clear:both;    
}

/*** monitoring ***/

.cal-event-monitor {
    clear:both;
    width:100%;
    min-height: 30px;
    margin: 20px 0px;
}
.cal-event-hl {
    font-size: 16px;
    font-weight: bold; 
}
.cal-event-label {
    float:left;
    width:100%;
    height: 40px;
}
.cal-event-label-text {
    float:left;
    width:185px;
}
.cal-event-label input {
    float:left;
    width:150px;
}
.cal-event-input {}

/*** Month (Mini) ***/

.month-small {
    width: 300px;
    font-family: arial, helvetica, san-serif;
    background-color:#FFF;
    border: 1px solid #83AEC0; 
    border-right: 1px solid #D0E6EE;     
}
.tx-cal-controller .month-small th.sideback {
    font-size: 14px;
    height:15px;
    padding: 8px 0px;
    background-color:#5A91A8;
    border: 1px solid;
    border-color: #83AEC0 #5A91A8 #D0E6EE #5A91A8;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom:3px;
/*    -webkit-box-shadow: 1px 1px 2px #8E9395;
  -moz-box-shadow: 1px 1px 2px #8E9395;
  box-shadow: 1px 1px 2px #8E9395;   */ 
  background: -webkit-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%,  #5A91A8 100%);
  background: -moz-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%, #5A91A8 100%);
  background: -ms-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%,#6095AB 51%,  #5A91A8 100%);
  background: -o-linear-gradient(top, #83AEC0 1%,  #6B9DB2 50%, #6095AB 51%,#5A91A8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83AEC0', endColorstr='#5A91A8');
 
}
.tx-cal-controller .month-small th,
.tx-cal-controller .month-medium th,
.tx-cal-controller .month-large th {
    background-color: #C1D6DF;
    text-align: center;
    font-weight: normal;
}
.tx-cal-controller th.month-weekdays {
    font-style: italic;
    height: 15px;
    padding: 5px 0px;
}
.tx-cal-controller th.month-weeknums {
    background-color: #FFF;
    display: none;
}
.tx-cal-controller .cal_day1,
.tx-cal-controller .cal_day2,
.tx-cal-controller .cal_day3,
.tx-cal-controller .cal_day4,
.tx-cal-controller .cal_day5, 
.tx-cal-controller .cal_day6 {
    border-right: 1px solid #83AEC0; 
}
.tx-cal-controller .month-small .dayNum {
    background-color: #EDF4F7;
    height: 25px;
    font-size:normal;
    font-size: 14px;
    padding: 5px 0;
    text-align: center;
}
.tx-cal-controller .month-small .monthOff,
.tx-cal-controller .month-small .monthOff a:link,
.tx-cal-controller .month-small .monthOff a:visited
{
    color:#989898;
}
.tx-cal-controller .month-weekdays,
.tx-cal-controller .month-small td,
.tx-cal-controller .month-medium td {
    border:1px solid #D0E6EE;
}
.tx-cal-controller .month-small a:link,
.tx-cal-controller .monthoff a:visited {
    color: #407890;
}
.tx-cal-controller .month-small a:hover {
    color: #FF8D00;
}
.tx-cal-controller .month-small .currentDayHeader {
    background-color: #FFF;
}
.url {
    color: #407890;
}


/*** Search ***/

.search-label {
    clear:both;
    float:left;
    width: 90px;
    margin: 5px 10px 5px 0px;    
}  
.search-dropdown {
    float:left;
    width: 200px;
    margin: 5px 0px;
}    
.search-input {
    flaot:left;
    width: 200px;
    margin: 5px 0px;
}
.inhaltrechts #tx_comments_pi1_submit {
    margin: 5px 0px 15px 100px;
}

/*** map ***/

.tx-wecmap-map {
    clear:both;
    border: 1px solid #83AEC0;
    margin: 15px 0px;
    width: 640px;
}
.cal-event-image {
    float:right;
    width:200px;
}

.tx-cal-controller .month-small th a:link,
.tx-cal-controller .month-small th a:visited {
  font-weight: bold;
  color: #FFF;
}
.tx-cal-controller .month-small th a:hover {
  font-weight: bold;
  color: #FF8D00;
  text-decoration: none;
}

/*** FE-Edit ***/

.basictab p {
   clear:both;
   float:left;
   margin: 5px 0px;
}
.basictab label {
   float:left;
}
.basictab input {
   float:right;
}

.title,
.startdate,
.enddate,
.allday,
.calendar_selector
#category_tree,
.cal_location {
   clear:both;
   float:left;
   width: 100%;
   height: 35px;
   margin: 3px 0px;
}
#categoryEntries,
.teaser,
.description {
   clear:both;
   float:left;
   width: 100%;
   min-height: 35px;
   margin: 5px 0px 5px 0px;
}
.title label,
.startdate label,
.enddate label,
.allday label,
.calendar_selector label,
#category_tree label,
.cal_location label,
.teaser label {
   float:left;
   width: 200px;
}
.title input,
.startdate input,
.enddate input,
.calendar_selector input,
.cal_location input,
.teaser input,
.description  input {
   float:left;
   width: 400px;
   height: 24px;
}
.allday input,
#category_tree input {
   float:left;
   width: 10px;
   margin-right: 10px;
}
#category_tree input {
   margin-left: 140px;
}
.startdate select,
.calendar_selector select,
.cal_location select {
   height: 26px;
}

.default_catheader_bullet {
   display: none;
}
.tx-cal-controller h1 {
       clear:both;
       min-height: 18px;       
       width: auto;
       font-weight: bold;
       color: #205870;
       font-size: 18px;
       padding: 12px 0px;
       margin: 0 0 15px 0px;
       border-bottom: 1px dotted #83AEC0;
}
.startdate td {
    padding: 0px 3px;
    text-align: center;
    vertical-align: middle;
}
input.fe_eintragen {
    width:132px;    
    background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
    background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
    background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
    background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
    background-color:#C1D6DF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #000;
    padding: 2px 0px 4px 0px;
    margin-right: 10px;
    border: none;
}
input.fe_eintragen:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
}

/*** ke_search ***/

div.kesearchboxtop {
    position: relative;
    height: 10px;
    width: auto;
    margin: 20px 0 0px 0;
}
.tx-kesearch-pi1 .kesearchboxtop input[type="text"] {
    float:left;
    padding: 0px 2px;
    background: white;
    border: 1px solid #B2B2B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: Arial, Helvetica, san-serif;
    color: #2b2b2b;
    font-size: 14px;
    width:175px;
}
.kesearchboxtop #ke_search_sword {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 175px;
    height: auto;
    padding: 5px 40px 6px 9px;
    margin: 0;
    display: inline;
}
.kesearchboxtop #kesearch_submit{
    position: absolute;
    top: 4px;
    left: 221px;
    height: 23px;
    width: 23px;
    border: 0 none;
    padding: 0;
}



/*** jobcontrol ***/

.dmmjobcontrol_list_table {
    width: 100%;
}
.dmmjobcontrol_list_table td {
    padding: 0px 10px 5px 0px;
}
.dmmjobcontrol_list_th1 {
    width: 69%;
    margin-right: 2%;
    text-align: left;
    padding-bottom: 10px;
}
.dmmjobcontrol_list_th2 {
    width: 29%;
    text-align: left;
    padding-bottom: 10px;
}
.tx-dmmjobcontrol-pi1 h3,
.tx-dmmjobcontrol-pi1 .label {
    clear:both;
    float:left;
    margin: 10px 1% 5px 0px;
    width: 33%;
    font-size: 14px;
    font-weight:bold;
}
.tx-dmmjobcontrol-pi1 .text {
    float:left;
    width:66%;
    margin: 10px 0px 0px 0px;
}
.dmmjobcontrol_apply_td1 {
    vertical-align: top;
}
.dmmjobcontrol_apply_table td {
    padding: 0px 10px 5px 0px;
}
.dmmjobcontrol_apply_td2 input {
    width: 300px;
}
.dmmjobcontrol_apply_td2 textarea  {
    width: 400px;
    height: 200px;
}
.dmmjobcontrol_search_td1 {
    width: 100px;
}

tr.dmmjobcontrol_list_tr_alt td {
    border-top: 1px dotted #83AEC0;
    border-bottom: 1px dotted #83AEC0;
}
.dmmjobcontrol_list_tr td,
.dmmjobcontrol_list_tr_alt td {
    padding: 5px 0px;
}
.dmmjobcontrol_list_tr a,
.dmmjobcontrol_list_tr_alt a {
    font-weight: bold;
}

/*** Toogle ***/

/* default styles for extension "tx_t3stoggle" */
  .trigger {
    margin: 0 0 5px 0;
    background: -webkit-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%, #6095AB 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #83AEC0 1%, #6B9DB2 50%,#6095AB 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #83AEC0 1%,  #6B9DB2 50%, #6095AB 51%,#5A91A8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83AEC0', endColorstr='#5A91A8');
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 1px 1px 2px #BDC6CA;
    -moz-box-shadow: 1px 1px 2px #BDC6CA;
    box-shadow: 1px 1px 2px #BDC6CA;
    height: 22px;
    width: 100%;
    line-height: 22px !important;
    font-size: 16px; 
    font-weight: normal;
    float: left;
  }
  .trigger a {
    background: url(/typo3conf/ext/t3s_toggle/res/trigger_icon.gif) no-repeat;
    padding: 0 0 0 40px;
    color: #FFF;
    text-decoration: none;
    display: block;
    z-index:1111;
    font-family: Arial, Helvetica, san-serif;
 /*   text-transform: uppercase;*/
  }
  .trigger a:hover {color: #444;}
  h3.active a {background-position: left bottom;}
  .toggle_ce {
    margin: 0 0 5px;
    padding: 0;
    border-top: none;
    overflow: hidden;
    font-size: 14px;
    clear: both;  
    background: #FFF; /* for non-css3 browsers */
    filter: none; /* for IE */
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0px;
  }
